Subject: Re: gistration revocation

From: Madhavi Subbarao <[email-masked]>
Date: Thu, 1 Mar 2001 12:44:39 -0500

Hope this finally gets through...

Hi,

We have submitted a draft dealing with Releasing Resources in MIP.
Although intended for a different use, the draft has overlapping ideas
with Steve's Registration Revocation draft. 

We'd like to possibly consolidate ideas with the Registration
Revocation draft and thus, move forward with one merged 
WG item draft.

A pointer to the draft:

draft-subbarao-mobileip-resource-00.txt

Thanks,
Madhavi

On Wed, Feb 21, 2001 at 01:21:05PM -0600, Roberts Philip-qa3445 wrote:
> 
> Steve has requested we make Registration Revocation for Mobile IP a working
> group document.  The chairs are in agreement that this is a useful addition
> to the suite of Mobile IP protocols.  We'd like to hear from the working
> group whether there are any complaints to making this a working group item.
> Please respond on the working group mailing list by COB March 1."
> 
> The draft is:
> http://search.ietf.org/internet-drafts/draft-glass-mobileip-reg-revok-00.txt